{
  "name": "booking_app",
  "version": "1.0.0",
  "description": "REST API Project using Express",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "keywords": [
    "booking",
    "express server"
  ],
  "author": "Aubrey Vicencio",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "mongoose": "^6.1.10",
    "nodemon": "^2.0.15"
  }
}
